gImageReader(1)

NAME
gimagereader - Graphical GTK+ front-end to tesseract-ocr

SYNOPSIS
gimagereader [image-file]

DESCRIPTION
gImageReader is a simple GTK+ front-end to tesseract-ocr. It supports automatic page layout detection but the user can also manually define and adjust the recognition regions. It is possible to import images from disk, scanning devices, clipboard and screenshots. gImageReader also supports multipage PDF documents. Recognized text is displayed directly next to the image and basic text editing including search/replace and removing of line breaks is possible. Spellchecking for the output text is also supported if the corresponding dictionaries are installed.

SEE ALSO
The documentation of gImageReader can be found from the "Options" menu.

AUTHOR
This manual page was written by Philip Rinn <rinni@inventati.org> for the Debian GNU/Linux system (but may be used by others).